CVE-2019-19917 (backports_sle, fedora, leap, lout)

Lout 3.40 has a buffer overflow in the StringQuotedWord() function in z39.c.

View Full Alert

Leave a Reply